.fs-7 {
    font-size: 0.75rem !important;
}

.bg-green {
    background-color: #00A19B;
}

.bg-grey {
    background-color: #535955;
}

.p-xl-6 {
    padding: 4.5rem !important;
}

/*
    Where To Buy
 */
.dealer {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.main {
    min-height: 95dvh !important;
}